PERTALIFE - Bug #3306

Erecruitment work experience
12/18/2024 04:37 PM - Regina Tasya

Status: Closed Start date: 12/18/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

dear kak shofwan

sesuai diskusi sebelumnya, minta bantuannya untuk start date dan end date pada my profile - work experience itu jangan read only.
sesuai diskusi sebelumnya dimana di sdatatablefield readonlynya sudah 0 tp tetap masih tidak bisa di edit, dikarenaka itu dari ui nya,
maka dari itu mohon settingan di ui nya dibuat untuk bisa diedit.

Port: http://remote.minovais.com:61115/
port erec : http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 12/19/2024 10:38 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Dear Tasya, khusus table working experience ( PHRRC0009 ), field start date dan end date dapat di ubah2.

UPDATE = C:\ClientManagement\PERTALIFE\Production\EREC\Views\Home\MD.

untuk waktu nya di bisa berdabarakan atau engga ya? kalau misal bisa. berarti time constraint table nya perlu di setting
#2 - 12/27/2024 10:09 AM - Regina Tasya

- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

kak untuk last education PHRRCO0008 juga start date dan end datenya bisa di edit, mohon bantuannya yah makasiii

#3 - 12/31/2024 08:15 AM - shofwan shiddiq
- File clipboard-202412310815-4j1me.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
http://remote.minovais.com:61115/
http://remote.minovais.com:64115/
HOME CAREER CONTACT US ACTIVITY

LAST EDUCATION

Start Date: —| ) Major:
End Date: GPA:
Education Type: Grade:
Education Level: —| o Notes:
Institution:

Address:

Done yah, khusus PHRRCO0008, start date dan end date nya tidak auto field, tapi wajib diisi.

#4 - 01/08/2025 02:22 PM - Regina Tasya

- File clipboard-202501081419-jsbam.png added
- File clipboard-202501081422-gwap1.png added
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

HOME CAREER CONTACT US ACTIVITY

LAST EDUCATION

Start Date: 13/09/2024 Major: Sistem Informasi
End Date: 31/12/9999 GPA: 3990
Education Type: Eormal Grade: Very Good
Education Level: Strata 1 Notes:

Institution:

Universitas Jakarta

Address: JI. Semangka

untuk start date dan end datenya last education, jika sudah ada data sebelumnya, dan mau di edit masih belum bisa kak

dan di work experience juga sama kak jika datanya sudah ada sebelumnya dan mau edit tanggal ga bisa lagi
WORKING EXPERIENCE

Start Date: 01/01/2022 Company Industry: qwer

End Date: 21/12/2022 Job Description: qweg

Company: qwerty

Job Name: ytrewq Achievernent:

Position: qwerty Previous Salary: 23456744

Address: qwer Expected Salary: 33333333333
Notes:

City: qwreeqwerf

Reason Leaving: quefggfd

#5 - 01/08/2025 03:10 PM - shofwan shiddiq
- File clipboard-202501081509-g7vna.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya
WORKING EXPERIENCE

Start Date: 08/01/2025 o Company Industry:

End Date: 29/01/2025 Py Job Description:

Company: a

Job Name: aa Achievement:

Position: aa Previous Salary: 1

Address: aa Expected Salary: n
Notes:

City:

Reason Leaving:
Dear Tasya, sudah di update yah

UPDATE: C:\ClientManagement\PERTALIFE\Production\EREC\Views\Home\MD.aspx

#6 - 01/08/2025 04:15 PM - Regina Tasya
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq
untuk work experience tanggalnya saat di save tidak terupdate
untuk terkhusus last education tipe form ingin tginya bisa di edit karna saat ini jika data sudah ada dan ingin edit itu tidak bisa

#7 - 01/09/2025 03:52 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Regina Tasya

Sesuai diskusi sebelumnya, untuk kolom StartDate dan EndDate tidak bisa di ubah apabila sudah ada datanya, karena ini merupakan standart
struktur table minova. kalau ingin menambahkan informasi mulai bekerja, bisa menambahkam kolom baru dengan judul berbeda ( Example
StartWork ) kemudian yang StartDate dan EndDate nya di hide saja.

#8 - 01/15/2025 03:48 PM - Regina Tasya

- Assignee changed from Regina Tasya to shofwan shiddiq

oke kak untuk start date dan end date sebelumnya mohon dibalikin aja ke semula, dimana langsung terisi stardate today dan end datenya
9999 dan jika sudah nnti aku hide field tersebut. ini untuk work experience, last education

kemudian aku akan tambahkan 2 field baru untuk yang ditampilkan di erecruitmenntnya.

#9 - 01/15/2025 05:25 PM - shofwan shiddiq
- File clipboard-202501151724-ung7m.png added

- Assignee changed from shofwan shiddiq to Regina Tasya
CONTACT US ACTIVITY

WORKING EXPERIENCE

Start Date: Company Industry:

| 15/01/2025

From:
End Date: 30/12/9999
To:

Company:

Job Name:

Position:

Address:

City:

=! Q Search

Job Description:

Achievement:

Previous Salary:

Expected Salary:

Notes:

2 Q) =

5:24 PM
a

Sudah kembali menjadi auto load seperti semula ya

default value
- start date = today

- end date = 99991231

apabila sudah ada data terisi di database yang terisi data existing, kalau create new saja auto load nya berjalan

UPDATE :

&ruoHG3nce

C:\ClientManagement\PERTALIFE\Production\EREC\Views\Home\MD.aspx

#10 - 01/30/2025 09:56 AM - Regina Tasya

- Status changed from Assigned to Closed
